html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  color: #322203;
  font-family: 'Nunito Sans', sans-serif;
  font-optical-sizing: auto;
  font-weight: lighter;
  font-style: normal;
  font-variation-settings: 'wdth' 100, 'YTLC' 500;
}

.nunito-sans {
  font-family: 'Nunito Sans', sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  font-variation-settings: 'wdth' 100, 'YTLC' 500;
}

h2,
h1,
h3,
p,
.nunito-sans-light {
  font-family: 'Nunito Sans', sans-serif;
  font-optical-sizing: auto;
  font-weight: lighter;
  font-style: normal;
  font-variation-settings: 'wdth' 100, 'YTLC' 500;
}
.windsong-regular {
  font-family: 'WindSong', cursive;
  font-weight: 400;
  font-style: normal;
}

.windsong-medium {
  font-family: 'WindSong', cursive;
  font-weight: 500;
  font-style: normal;
}

.playfair-display {
  font-family: 'Playfair Display', serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
}

.logo {
  width: 150px;
}

.content {
  grid-area: 1 / 1 / 13 / 13;
  padding: 100px 15px 15px 15px;
}

button {
  border: 0px solid transparent;
  padding: 1rem 3rem;
  background: #fff;
  color: #000;
}

ul,
ul li {
  text-decoration: none !important;
}

ul li h2 {
  margin: 0;
}

.links {
  display: inline;
  width: 100%;
  padding: 0px;
  display: inline-flex;
}

.contenedor {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: repeat(12, 1fr);
  grid-column-gap: 5px;
  grid-row-gap: 0px;
  height: 100%;
}

a {
  text-decoration: none;
  color: #322203;
}

.header {
  grid-area: 1 / 1 / 2 / 13;
  background: #e5e9df;
  position: fixed;
  width: 100%;
  z-index: 10;
}

.header div {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto;
}

header ul {
  display: none;
  padding: 0;
}

footer ul li a,
header ul li a {
  text-decoration: none !important;
  color: #322203 !important;
  text-transform: uppercase;
}

footer {
  text-align: center;
}

footer .links {
  display: inline-flex;
  flex-direction: column;
}
footer ul {
  list-style: none;
}

.slick-arrow {
  display: none !important;
}

.col-12 {
  width: 100%;
  padding: 0.5rem;
}
.col-6 {
  width: 49%;
  padding: 0.5rem;
}
.text-center {
  text-align: center;
}

.mobile-icon {
  width: 1.5rem;
  margin: 0rem 0.5rem;
}
.desk-logo {
  display: none;
}
.container-desk {
  opacity: 0;
  visibility: hidden;
}
.container-desk.active {
  height: 100vh;
  width: 100%;
  display: block;

  opacity: 1;
  visibility: visible;
  transition: opacity 1s ease, visibility 1s ease;
}
.container-desk.active ul li {
  margin: 2rem 0rem;
}
.container-desk.active ul {
  display: block;
  text-align: center;
}
@media (min-width: 768px) {
  .container-desk {
    opacity: 1;
    visibility: visible;
  }

  .desk-logo {
    display: block;
  }
  .mobile,
  .mobile-logo,
  .mobile-icon,
  .container-mobile {
    display: none;
  }
  .header div {
    justify-content: space-around;
  }

  header ul,
  footer ul,
  ul {
    list-style-type: none;
  }

  header ul {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    font-size: 0.7rem;
  }

  header ul li {
    float: left;
    text-align: center;
    width: auto;
  }

  footer {
    text-transform: uppercase;
    background-color: #fff;
    width: 90%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    border-top: 1px solid #3222032a;
    font-size: 0.8rem;
    flex-direction: column;
  }
  footer img {
    position: realtive;
  }

  footer .links {
    flex-direction: row;
  }

  footer ul.links li {
    padding: 0.2rem 1rem;
  }
  footer .iconos {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: center;
  }
  footer .iconos i {
    padding: 0rem 0.5rem;
  }

  .footer {
    width: 100%;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  header ul li .menu.active {
    font-weight: bold;
  }
}

@media (min-width: 992px) {
  .content {
    padding-left: 0px;
    padding-right: 0px;
  }
  footer {
    flex-direction: row;
  }
  .logo {
    width: 200px;
  }
  header ul {
    font-size: 1rem;
  }
}

@media (min-width: 1024px) {
  .logo {
    width: 200px;
  }
  header ul {
    justify-content: space-evenly;
    width: 35%;
    font-size: 1rem;
  }
  .header div {
    justify-content: center;
  }
}
